.door-label-box {
    width: 15vw;
    display: inline-block;
}
#door-body {
    width: 60vw;
    margin-left: 2vw;
    padding: 2.5vw;
    background: url('graphics/oak_planks.jpg');
}
.title-label {
    margin: 5vw 35vw 5vw 35vw;
}
.item-box {
    width: 10vw;
    height: 20vw;
    margin: 2.5vw;
    position: relative;
}
.door-label {
    height: 2.5vw;
    width: 12vw;
    margin-left: 1.5vw;
    line-height: 2.5vw;
    font-size: 1.1vw;
}
.door {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}
.image-link {
    display: block;
}
#doors {
    text-align: center;
}